Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.util
Class EnvException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.verisign.epp.exception.EPPException
                  com.verisign.epp.util.EnvException

All Implemented Interfaces:
  java.io.Serializable

    public class EnvException

extends EPPException

DOCUMENT ME!

Version:
  $Revision: 1.2 $
Author:
  $author$
See Also:
  Serialized Form

Constructor Summary
`EnvException(java.lang.String myDesc)` Constructs an Exception with the specified detail message.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EnvException

    public EnvException(java.lang.String myDesc)

  Constructs an Exception with the specified detail message. This message should provide information about the source, reasons and any other useful facts that could justifies the reason the exception is thrown.

  Parameters:
    `myDesc` - String containing a detailed message.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.